<p-menubar class="z-5" [model]="tabs">
  <ng-template pTemplate="start">
    <!--<img src="../assets/img/logo-coofamel.png" height="40" class="mr-2" /-->
  </ng-template>
</p-menubar>

<router-outlet></router-outlet>

<div class="progress-spinner-parent" *ngIf="model.overlay">
  <p-progressSpinner class="progress-spinner"></p-progressSpinner>
</div>
